Subject: Re: bug#6055: Add an example to --help for date

From: Bob Proulx <[email-masked]>
Date: Mon, 7 Jun 2010 17:26:52 -0600

It has been some time without any activity on this bug report.  Since
I don't think this is likely to be implemented and there hasn't been
any other activity I am going to close the bug in the bug tracking
system.  Please feel free to follow up and add more information if
desired.  It will be seen and read by the group and the bug ticket
will keep track of it.

Bob